@media screen and (min-width: 320px) and (min-height: 640px){
	#sec-cta{
		height: 640px;
	}
}
@media screen and (max-width: 359px) and (min-height: 640px){
	#sec-hero{
		height: 640px;
	}
}

@media screen and (min-width: 480px) and (max-height: 640px){
	#sec-hero,
	#sec-cta{
		height: 640px;
		background-image: 
			url('../media/svg/deco-hero-top-sm.svg'),
			url('../media/svg/deco-hero-bot-sm.svg');			
	}
}

@media screen and (min-width: 480px) and (min-height: 900px){
	#sec-hero,
	#sec-cta{
	}
}

@media screen and (max-height: 480px){
	#sec-hero,
	#sec-cta{
		padding-bottom: 64px;
		height: auto;
	}
}

@media screen and (min-height: 1024px){
	.hero-content h1,
	#sec-cta .hero-content h2{
		margin-top: 256px;
	}
}

@media screen and (min-width: 1120px) and (min-height: 900px){
	body #sec-hero{
		height: 900px;
	}
}



@media screen and (min-width: 320px){}
@media screen and (min-width: 360px){}
@media screen and (min-width: 400px){}
@media screen and (min-width: 414px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.hero-content{
	}
	.hero-content h1,
	#sec-cta h2{
		width: 316px;
		font-size: 40px;
	}
	.wr-comment{
		width: 370px;
		font-size: 20px;
	}
}
@media screen and (min-width: 480px){}
@media screen and (min-width: 600px){}
@media screen and (min-width: 640px){}
@media screen and (min-width: 720px){}
@media screen and (min-width: 768px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Global]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.wr-sec-heading{
		width: 480px;
		height: 60px;		
		margin-bottom: 32px;
		background-image: url('../media/svg/deco-sec-heading-lg.svg');
	}
		.wr-sec-heading h2{
			margin: 4px 128px 0px 0px;
			font-size: 32px;
		}

		#sec-works .wr-sec-heading{
			margin-bottom: 64px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		min-height: 768px;
		max-height: 1080px;
	}
	#sec-hero,
	#sec-cta{
		background-image: 
			url('../media/svg/deco-hero-top-lg.svg'),
			url('../media/svg/deco-hero-bot-lg.svg');		
	}
		.hero-content{
			width: 580px;
			margin: 0px auto;
		}
		.hero-content h1,
		#sec-cta h2{
			width: auto;
			margin-top: 64px;
			margin-bottom: 24px;

			font-size: 64px;
		}
		.wr-comment{
			width: auto;
			margin-bottom: 24px;
			font-size: 24px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-services-content{
		display: flex;
		justify-content: center;
		align-items: flex-start;
	}
		.service-item{
			margin: 0px;
		}
		.service-item:first-child{
			margin-right: 64px;
		}
		.service-item svg{
			width: auto;
			height: 144px;
		}
		.service-item h3{
			font-size: 40px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-team-content{
		display: flex;
		justify-content: center;
		width: auto;
		margin: 0px;
	}
		.team-item:first-child{
			margin-right: 64px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Works Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-works-content{
		display: grid;
		grid-template-columns: 1fr 1fr;
		padding: 0px 64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	footer{
		display: flex;
		justify-content: center;
		padding: 64px 0px;
	}
		footer .col:not(:last-child){
			margin-right: 64px;
		}
}
@media screen and (min-width: 1024px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 38px 144px 38px 64px;
	}
		header .logo{
			width: 212px;
			height: 42px;
			background-image: url("../media/img/logo-lg.png");
		}
		header nav{
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-40%, -50%);
			display: block;
		}
		#btn-menu{
			display: none;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding-top: 117px;
	}
	.hero-content h1, #sec-cta h2{
		margin-top: 32px;
	}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.service-item:first-child{
		margin-right: 96px;
	}
		.service-item h3{
			font-size: 64px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-team-content{
		display: block;
		margin: 0px;
	}
		.team-item:first-child{
			margin-right: auto;
		}
		.team-item{
			display: flex;
			flex-wrap: wrap;
			width: 888px;
			margin: 0px auto 32px;
		}
			.member-item{
				width: 256px;
			}
			.member-item:not(:last-child){
				margin-right: 32px;
			}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Works Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-works-content{
		grid-template-columns: 1fr 1fr 1fr;
		padding: 0px 0px;
	}
	


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta{
		height: 512px;
	}
		#sec-cta .hero-content h2{
			margin-top: 64px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	footer .col:not(:last-child){
		margin-right: 128px;
	}
}
@media screen and (min-width: 1120px){}
@media screen and (min-width: 1200px){




	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Works Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-works-content{
		padding: 0px 0px;
	}
		.work-cover{
			width: 331px;
			background-image: url('../media/img/work-sprite-lg.png');
		}
			.work-item:nth-child(1) .work-cover{
				background-position: 0px center;
			}
			.work-item:nth-child(2) .work-cover{
				background-position: -335px center;
			}
			.work-item:nth-child(3) .work-cover{
				background-position: -670px center;
			}
			.work-item:nth-child(4) .work-cover{
				background-position: -1005px center;
			}
			.work-item:nth-child(5) .work-cover{
				background-position: -1340px center;
			}
			.work-item:nth-child(6) .work-cover{
				background-position: -1675px center;
			}
			.work-item:nth-child(7) .work-cover{
				background-position: -2010px center;
			}
			.work-item:nth-child(8) .work-cover{
				background-position: -2345px center;
			}
			.work-item:nth-child(9) .work-cover{
				background-position: -2680px center;
			}		
}
@media screen and (min-width: 1366px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 38px 192px;
	}

	header nav li:last-child{
		margin-left: 50px;
	}

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.service-item:first-child{
		margin-right: 144px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.team-item{
		width: 896px;
	}
	.member-item:not(:last-child){
		margin-right: 64px;
	}




	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Works Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-works-content{
		width: 1055px;
		margin: 0px auto;
		padding: 0px;
	}

}
@media screen and (min-width: 1440px){}
@media screen and (min-width: 1600px){}
@media screen and (min-width: 1776px){}
@media screen and (min-width: 1824px){}





